[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Rows

Rows - the number of rows in which Items (radio boxes) are held

## Declaration

Source position: extctrls.pp line 908

`public function TCustomRadioGroup.Rows: Integer;`

## Function result

Number of rows

The latest version of this document can be found at lazarus-ccr.sourceforge.net.